/*-----------------------------------------------------------------------------
author:    www.visityakima.com
-----------------------------------------------------------------------------*/


/* =Sunnyside Events Pages
-----------------------------------------------------------------------------*/

/* =upcoming events
-----------------------------------------------------------------------------*/	
.footerEvents {
	display: none;
	}

ul.homeFeatures {
	display:grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;    
    grid-gap:2rem;
	margin:0 0 2em 0;
	}

ul.homeFeaturesTwoUp {
	display:grid;
	grid-template-columns: 1fr 1fr;    
    grid-gap:2rem;
	margin:0 0 2em 0;
	}

ul.homeFeaturesThreeUp {
	display:grid;
	grid-template-columns: 1fr 1fr 1fr;    
    grid-gap:2rem;
	margin:0 0 2em 0;
	}

ul.homeFeatures li {
	background:rgba(255, 255, 255, 1.0);
	}

ul.featuresLightBg li {
	background:rgba(58, 118, 167, .15);
	}

ul.homeFeatures li a, ul.homeFeatures li a:link, ul.homeFeatures li a:visited, ul.homeFeaturesTwoUp li a, ul.homeFeaturesTwoUp li a:link, ul.homeFeaturesTwoUp li a:visited, ul.homeFeaturesThreeUp li a, ul.homeFeaturesThreeUp li a:link, ul.homeFeaturesThreeUp li a:visited {
	text-decoration: none;
	position:relative;
	}

.homeFeatureText {
	padding:.5em 7.5%;
	background:rgba(143, 192, 103, 1.0);
	color:#fff;
	font-family: 'futura_icgbold', sans-serif;
	font-weight:normal;
	font-size:20px;
	text-align: center;
	}

ul.homeFeatures li:hover .homeFeatureText, ul.homeFeaturesTwoUp li:hover .homeFeatureText, , ul.homeFeaturesThreeUp li:hover .homeFeatureText {
	background:rgba(58, 118, 167, 1.0);
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	}

.attractionDetail {
	padding:10%;
	}

section .attractionDetail p {
	padding:0 0 .5em 0;
	}

.attractionDetail a.blueBorderBtn {
    margin:0 0 0 0;
	font-size:.75em;
	}

.eventHeaderText {
	padding: 10% 3em;
	}

.eventFeaturedHeader h1 {
	font-size:4em;
	line-height:90%;
	font-family: 'futura_icgbold', sans-serif;
	font-weight: normal;
    text-transform: uppercase;
	color:#fff;
	margin:0 0 .5em 0;
	text-shadow: 3px 3px #3a76a7;
	} 

.eventFeaturedHeader h2 {
	font-size:2em;
	line-height:90%;
	font-family: 'futura_icgbold', sans-serif;
	font-weight: normal;
    text-transform: uppercase;
	color:#fff;
	font-style: italic;
	}

.eventFeaturedHeader h2 small {
	font-style: normal;
	}

.cinco {
	background:#3a76a7 url("../img/header-cinco.jpg") no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}

.sunshine {
	background:#3a76a7 url("../img/header-sunshine-days.jpg") no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}

.summerAle {
	background:#3a76a7 url("../img/header-summer-ale-fest.jpg") no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}

ul.eventGallery {
	display:grid;
	grid-template-columns: 1fr 1fr 1fr;    
    grid-gap:1rem;
	margin:0 0 2em 0;
	}

.eventDetailsInfo h2 {
	color:#144060;
	}

.eventDetailsInfo h3 {
	color:#82b25c;
	}


@media all and (max-width: 1775px) {



}

@media all and (max-width: 1675px) {

.homeFeatureText {
	font-size:18px;
	}
	
}


@media all and (max-width: 1550px) {

.eventHeaderText {
	padding: 10% 3em;
	}

.eventFeaturedHeader h1 {
	font-size:3em;
	} 

.eventFeaturedHeader h2 {
	font-size:1em;
	}
	
h1.eventH1 {
	font-size:3em;
	}
	
}
	
@media all and (max-width: 1450px) {


    

}

@media all and (max-width: 1300px) {


    
	
}

@media all and (max-width: 1200px) {
	

.homeFeatureText {
	font-size:15px;
	}  
	
h1.eventH1 {
	font-size:2em;
	}

	
}



@media all and (max-width: 1100px) {
	
ul.homeFeatures {
	display:grid;
	grid-template-columns: 1fr 1fr 1fr;    
	}
	
}

@media screen and (max-width: 1000px) {	

    
}
	
@media all and (max-width: 875px) {
	
.cinco {
	background:#3a76a7 url("../img/header-cinco-mobile.jpg") no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}
	
.sunshine {
	background:#3a76a7 url("../img/header-sunshine-days-mobile.jpg") no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}
	
.summerAle {
	background:#3a76a7 url("../img/header-summer-ale-fest-mobile.jpg") no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}
	
}

@media all and (max-width: 800px) {
	
ul.homeFeatures {
	display:grid;
	grid-template-columns: 1fr 1fr;    
	}
	
ul.homeFeaturesThreeUp {
	display:grid;
	grid-template-columns: 1fr 1fr;    
	}
	
}

@media all and (max-width: 700px) {



	
}

@media all and (max-width: 600px) {


 
	
}

@media all and (max-width: 500px) {



    
	
}